/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

/*-------------------- 28-05-2018--------------------*/

.from-outer-box {
    background: rgba(0, 0, 0, 0.4196078431372549);
    padding: 40px 40px 25px;
    width: 400px;
    margin: 0 auto;
}
.wpb_column.vc_column_container.vc_col-sm-4, .wpb_column.vc_column_container.vc_col-sm-4 .wpb_wrapper {
    position: initial !important;
}
#myModal {position: fixed !important;}
.from-outer-box input, .from-outer-box select, .from-outer-box .myModal input {
    border-radius: 0px !important;
	color:#777777;
	    background-color: #fff;
}

.from-outer-box .modal-header{border:none;}


.navbar-transparent .navbar .kleo-main-header {
    background-color: rgba(255, 255, 255, .8);
}

.navbar-transparent .navbar .kleo-main-header.header-scrolled {
    background-color: rgba(255, 255, 255, 1);
}

.navbar-transparent.on-dark-bg .navbar .navbar-nav>li>a, .navbar .navbar-nav>li>a  {color: #312F33 !important;}

form.wpcf7-form.slider-form {
    padding: 30px !important;
    width: 100% !important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="date"], .wpcf7 input[type="password"] {
    border: 1px solid rgba(0,0,0,0.1);
    background: rgba(255,255,255,0.1);
    height: 35px;
    line-height: 14px;
	font-size:12px;
    padding: 0 10px;
    width: 100%;
    margin-bottom: 10px;
    color: rgba(187, 187, 187, .9);
}

.wpcf7.slider-form input::placeholder {  color: rgba(187, 187, 187, .5);}

input.wpcf7-form-control.wpcf7-submit {width: 100%; text-align: center !important; }



form.wpcf7-form input {
    background: #fff !important;
}

input.wpcf7-form-control.wpcf7-submit {
    background: #3BA4D6 !IMPORTANT;
    COLOR: #ffffff;
    font-weight: bold !important;
    font-size: 24px !important;
}
h3.form7 {
    COLOR: #FFF !important;
}
span.form7-white {
    border-bottom: 5px solid #d11c3a;
    font-weight: bold !important;
    padding: 5px 0 !important;
    border-color: #d11c3a!important;
    color: #d11c3a !important;
}
div#wpcf7-f7871-p7805-o2 form , #wpcf7-f7871-p7942-o1 form, #wpcf7-f7871-p7992-o1 form , #wpcf7-f7871-p7993-o1 form {
    width: 100%;
text-transform: capitalize;
}
.wpcf7 textarea {
    border: 1px solid rgba(0,0,0,0.1);
    background: rgba(255,255,255,0.1);
    margin: 0;
    width: 100%;
    color: #bbb;
    padding: 10px;
    height: 100px !important;
    width: 100% !important;
    background: #fff;
}
.navbar-transparent.on-light-bg .navbar .kleo-main-header.header-scrolled {
    transition: background-color .5s ease;
    background-color: #000000 !important;
}

span.cndfont {color: #3BA4D6 !important}

.bold {font-weight: bold;}
.primary-menu.collapse.navbar-collapse.nav-collapse {
    float: left;
}

.primary-menu ul {
    float: right;
}

.primary-menu.collapse.navbar-collapse.nav-collapse {
    width: 60%;
}

ul.callus {
    padding: 11px 5px 0;
    float: left;
}

ul.callus a {
    font-size: 18px;
    padding: 0;
    margin-top: 15px;
}

ul.callus li {
    list-style: none;
    /* color: #000; */
}.callus span {
    color: red;
    font-weight: 600;
}


ul.callus span:first-child {
    color: #3ba4d6;
}
.slideline {
    padding-top: 10px ;
    padding-right: 95px ;
    padding-bottom: 30px ;
    padding-left: 95px ;
}
 .header-scrolled ul.callus {
    padding: 5px 5px 0  !important;
    float: left;
}
@media only screen and (max-width: 1200px){
	
	.primary-menu.collapse.navbar-collapse.nav-collapse {
    width: 53% !important;
}
	}
	@media only screen and (max-width: 985px){
		
		
		.callus{
			display:none}
		}
		
@media only screen and (max-width: 768px){
		
	/* form.wpcf7-form.slider-form { */
    /* display: none !important; */
/* } */
.slideline {
    padding-top: 10px ;
    padding-right: 5px !important ;
    padding-bottom: 30px ;
    padding-left: 5px !important ;
}
span.form7-white{border:0 !important;}
	
}


#myModal {
    background: rgba(0, 0, 0, 0.61);
    padding-top: 80px;
    top: 0px !important;
    WIDTH: 100%;
    LEFT: 0;
    HEIGHT: 100%;
    Z-INDEX: 1000;
    display: none;
}
#result h2 {

    text-align: center;
    padding: 0;
    margin: 0;
    font-weight: bold;

}
div#result p {
    font-size: 28px;
    line-height: 32px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    font-size: 12px !important;
    text-align: center !important;
}
.single-wpcm_vehicle h2 {
    margin: 15px 0 !important;
}
.Truck_Listings a {
    font-size: 20px !important;
    font-weight: normal !important;
    margin-left: 20px;
    background: none !important;
    color: #fff !important;
    border: 2px solid #fff !important;
}



.form5646 .wpcf7-response-output {
    background: #46b450;
    color: #fff !important;
    text-align: center !important;
    border-radius: 30px;
    border: 1px solid #fff !important;
	font-size: 14px !important;
}

.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output {
    
    background: #dc3232 !important;
}


/* city pages style */ 

h1.heading1-light { font-size: 36px; font-weight: bold !important; color: #fff !important;}
h2.heading2-light { font-size: 28px; font-weight: 500 !important; color: #fff !important;}
h3.heading3-light { font-size: 22px; font-weight: 400 !important; color: #fff !important;}
h4.heading4-light { font-size: 16px; font-weight: 400; color: #fff !important;}


h1.heading1-dark { font-size: 36px; font-weight: bold !important; color: #444444 !important;}
h2.heading2-dark { font-size: 28px; font-weight: 500 !important; color: #444444 !important;}
h3.heading3-dark { font-size: 22px; font-weight: 400 !important; color: #444444 !important;}
h4.heading4-dark { font-size: 16px; font-weight: 400; color: #444444 !important;}

.center-text {text-align:center !important;}

li.cndcities234 {    list-style: none;    display: inline;    margin: 10px 10px;    font-size: 18px !important;    color: #fff;    font-weight: 200;}
li.cndcities234:before {    content: "|";    font-size: 24px;    margin-right: 10px;    color: #0003;}
li.cndcities234:first-child:before {    content: "";}
li.cndcities234:last-child:before {    content: "";}



h4.vc_custom_heading.phone-text.vc_custom_1602887094625 a {    color: #e80000;}

.cndcities234 a {    color: #fff !important;    font-size: 24px;}
.cndcities234 a:hover {    color: #d50000 !important;}

/* ul li.cndcities234:before {    content: "\f00c";    font-family: FontAwesome;    display: inline-block;}*/